<?php

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

//Variables > Theme Options
$options = get_option('visualmodo');
$content_color_theming = $options['content_color_theming'] ?? 'light-theme';

get_header();
?>

	<div id="primary" class="content-area <?php echo $content_color_theming; ?>">
		<div class="container">
			<div class="row">
				<main id="main" class="site-main col-md">
					<?php
					while ( have_posts() ) :
						the_post();

						get_template_part( 'views/post/_content', get_post_type() );

						// If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;

					endwhile; // End of the loop.
					?>
				</main><!-- #main -->
			</div>
		</div>
	</div><!-- #primary -->

<?php
get_footer();
