<?php
//Variables > Theme Options
$options = get_option('visualmodo');
$footer_top = $options['footer_top'] ?? '4';
?>

<?php if ( $footer_top != '1' ) { ?>

<div class="top-footer row vertical-center">

	<?php if ( $footer_top == '2' || $footer_top == '4' && !is_front_page() ) { ?>
		<?php $justify_content = 'text-right'; ?>
		<?php $bottom_to_top_area = '-1'; ?>
		<div class="breadcrumbs-footer col">
			<?php if (function_exists('visualmodo_breadcrumbs')) visualmodo_breadcrumbs(); ?>
		</div>
	<?php } if ( $footer_top == '3' || $footer_top == '4' ) { ?>
		<?php $justify_content = 'text-center'; ?> 
		<?php if ( is_front_page() ) { $bottom_to_top_area = ''; } ?>
		<div class="bottom-to-top <?php echo $justify_content; ?> col<?php echo $bottom_to_top_area; ?>">
			<svg class="visualmodo-icon-app__chevron-up" width="1em" height="1em" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path d="M240.971 130.524l194.343 194.343c9.373 9.373 9.373 24.569 0 33.941l-22.667 22.667c-9.357 9.357-24.522 9.375-33.901.04L224 227.495 69.255 381.516c-9.379 9.335-24.544 9.317-33.901-.04l-22.667-22.667c-9.373-9.373-9.373-24.569 0-33.941L207.03 130.525c9.372-9.373 24.568-9.373 33.941-.001z"/></svg>
		</div>
	<?php } ?>

</div>

<?php } ?>