<?php 

//Variables > Theme Options
$options = get_option('visualmodo');
$footer_boxed_or_stretched = $options['footer_boxed_or_stretched'] ?? 'container';
$footer_color_theming = $options['footer_color_theming'] ?? 'dark-theme';
$layout = $options['footer_layout']['Enabled'] ?? array('top', 'widgets', 'bottom') ;
// Custom Code
$custom_css_footer = $options['custom_css_footer'] ?? '';
$custom_js_footer = $options['custom_js_footer'] ?? '';
?>

	<footer id="colophon" class="site-footer <?php echo $footer_color_theming; ?>">
		<div class="background-color-image">
			<div class="<?php echo $footer_boxed_or_stretched; ?>">
				<?php if ($layout) {
					
					foreach ($layout as $key=>$value) {
				
						switch($key) {

							case 'top': get_template_part('views/partials/footer/_top');
							break;
					
							case 'widgets': get_template_part('views/partials/footer/_widgets');
							break;
							
							case 'bottom': get_template_part('views/partials/footer/_bottom');
							break;
					
						}
				
					}

				}?>
			</div><!-- .container -->
		</div><!-- .background-color-image -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

<!-- Custom CSS -->
<?php if(($custom_css_footer)) echo '<style type="text/css">'. $custom_css_footer .'</style>'; ?> 
<!-- Custom JS -->
<?php if(($custom_js_footer)) echo '<script type="text/javascript">'. $custom_js_footer .'</script>'; ?> 

</body>
</html>
