<?php
//Variables > Theme Options
$options = get_option('visualmodo');
$copyright_info = $options['copyright_info'] ?? '';
?>

<div class="bottom-footer row vertical-center">
    <?php if (!empty($copyright_info)) { ?>
        <div class="copyright-footer-info col-md">
            <?php echo $copyright_info; ?>
        </div>
    <?php } else { ?>
        <div class="copyright-footer-info col-md">
            <span class="footer-copyright">&copy;
                <?php
                echo date_i18n(
                    /* translators: Copyright date format, see https://www.php.net/date */
                    _x( 'Y', 'copyright date format', 'allcom' )
                );
                ?>
                <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php bloginfo( 'name' ); ?></a>
            </span>
        </div>
    <?php } ?>
    <?php if ( is_active_sidebar( 'copyright' ) ) { ?>
        <div class="copyright-footer-widget col-md">
            <?php dynamic_sidebar('copyright'); ?>
        </div>
    <?php } ?>
</div>