<?php
//Variables > Theme Options
$options = get_option('visualmodo');
$footer_widget_levels = $options['footer_widget_levels'] ?? '0';
$footer_widget_columns_first_level = $options['footer_widget_columns_first_level'] ?? '3';
$footer_widget_columns_second_level = $options['footer_widget_columns_second_level'] ?? '3';
$footer_widget_columns_third_level = $options['footer_widget_columns_third_level'] ?? '3';

if($footer_widget_levels == '1') {
	$widget_levels = array('first');
} else if($footer_widget_levels == '2') {
	$widget_levels = array('first','second');
} else if($footer_widget_levels == '3') {
	$widget_levels = array('first','second','third');
}

$footer_level = 1;
$fc1 = $fc2 = $fc3 = $fc4 = $fc5 = $fc6 = $fc7 = $fc8 = $fc9 = $fc10 = $fc11 = $fc12 = $fc13 = $fc14 = '';

?>

<?php if ( $footer_widget_levels != '0' ) { ?>

<div class="main-footer">

	<?php foreach($widget_levels as $widget_level) {

		if(${'footer_widget_columns_'. $widget_level .'_level'} == '1'){ 
			$fcv1 = 1;
		} else if(${'footer_widget_columns_'. $widget_level .'_level'} == '2'){ 
			$fcv1 = $fcv2 = 1;
		} else if(${'footer_widget_columns_'. $widget_level .'_level'} == '3'){
			$fcv1 = $fcv2 = $fcv3 = 1;
		} else if(${'footer_widget_columns_'. $widget_level .'_level'} == '4'){ 
			$fcv1 = $fcv2 = $fcv3 = $fcv4 = 1;
		} else if(${'footer_widget_columns_'. $widget_level .'_level'} == '5'){ 
			$fcv1 = $fcv2 = $fcv3 = $fcv4 = $fcv5 = 1;
		} else if(${'footer_widget_columns_'. $widget_level .'_level'} == '6'){ 
			$fcv1 = $fcv2 = $fcv3 = $fcv4 = $fcv5 = $fcv6 = 1;
		} else if(${'footer_widget_columns_'. $widget_level .'_level'} == '7'){ 
			$fcv1 = $fcv2 = 1;
			$fc1 = '-8'; $fc2 = '-4';
		} else if(${'footer_widget_columns_'. $widget_level .'_level'} == '8'){ 
			$fcv1 = $fcv2 = 1;
			$fc1 = '-4'; $fc2 = '-8';
		} else if(${'footer_widget_columns_'. $widget_level .'_level'} == '9'){ 
			$fcv1 = $fcv2 = 1;
			$fc1 = '-9'; $fc2 = '-3';
		} else if(${'footer_widget_columns_'. $widget_level .'_level'} == '10'){ 
			$fcv1 = $fcv2 = 1;
			$fc1 = '-3'; $fc2 = '-9';
		} else if(${'footer_widget_columns_'. $widget_level .'_level'} == '11'){ 
			$fcv1 = $fcv2 = $fcv3 = 1;
			$fc1 = '-6'; $fc2 = '-3'; $fc3 = '-3';
		} else if(${'footer_widget_columns_'. $widget_level .'_level'} == '12'){ 
			$fcv1 = $fcv2 = $fcv3 = 1;
			$fc1 = '-3'; $fc2 = '-3'; $fc3 = '-6';
		} else if(${'footer_widget_columns_'. $widget_level .'_level'} == '13'){ 
			$fcv1 = $fcv2 = $fcv3 = 1;
			$fc1 = '-3'; $fc2 = '-6';$fc3 = '-3';
		} else if(${'footer_widget_columns_'. $widget_level .'_level'} == '14'){ 
			$fcv1 = $fcv2 = $fcv3 = 1;
			$fc1 = '-2'; $fc2 = '-8'; $fc3 = '-2';
		} ?>

		<div class="footer-<?php echo $widget_level;?>-level row">

			<?php if (!empty($fcv1)) { ?>
				<div class="first-footer-level-<?php echo $footer_level; ?> col-md<?php echo $fc1; ?>">
					<?php if ( is_active_sidebar( 'first-footer-level-'.$footer_level ) ) { ?>
					<?php dynamic_sidebar('first-footer-level-'.$footer_level); ?>
					<?php } ?>
				</div>
			<?php } ?>

			<?php if (!empty($fcv2)) { ?>
				<div class="second-footer-level-<?php echo $footer_level; ?> col-md<?php echo $fc2; ?>">
					<?php if ( is_active_sidebar( 'second-footer-level-'.$footer_level ) ) { ?>
					<?php dynamic_sidebar('second-footer-level-'.$footer_level); ?>
					<?php } ?>
				</div>
			<?php } ?>
			
			<?php if (!empty($fcv3)) { ?>
				<div class="third-footer-level-<?php echo $footer_level; ?> col-md<?php echo $fc3; ?>">
					<?php if ( is_active_sidebar( 'third-footer-level-'.$footer_level ) ) { ?>
					<?php dynamic_sidebar('third-footer-level-'.$footer_level); ?>
					<?php } ?>
				</div>
			<?php } ?>
			
			<?php if (!empty($fcv4)) { ?>
				<div class="fourth-footer-level-<?php echo $footer_level; ?> col-md<?php echo $fc4; ?>">
					<?php if ( is_active_sidebar( 'fourth-footer-level-'.$footer_level ) ) { ?>
					<?php dynamic_sidebar('fourth-footer-level-'.$footer_level); ?>
					<?php } ?>
				</div>
			<?php } ?>

			<?php if (!empty($fcv5)) { ?>
				<div class="fifth-footer-level-<?php echo $footer_level; ?> col-md<?php echo $fc5; ?>">
					<?php if ( is_active_sidebar( 'fifth-footer-level-'.$footer_level ) ) { ?>
					<?php dynamic_sidebar('fifth-footer-level-'.$footer_level); ?>
					<?php } ?>
				</div>
			<?php } ?>

			<?php if (!empty($fcv6)) { ?>
				<div class="sixth-footer-level-<?php echo $footer_level; ?> col-md<?php echo $fc6; ?>">
					<?php if ( is_active_sidebar( 'sixth-footer-level-'.$footer_level ) ) { ?>
					<?php dynamic_sidebar('sixth-footer-level-'.$footer_level); ?>
					<?php } ?>
				</div>
			<?php } ?>

		</div>

		<?php $footer_level++ ?>

	<?php } ?>
</div><!-- .main-footer -->
<?php } ?>