<?php if (has_nav_menu('mobile')) {

    //Variables > Theme Options
    $options = get_option('visualmodo');
    $header_level = $header_level  ?? 'main';
    $hamburger_type = $options[$header_level.'_hamburger_type'] ?? 'spin';
    $hamburger_reverse_animation = $options[$header_level.'_hamburger_reverse_animation'] ?? '-r' ?? '';
    $show_hamburger = $options[$header_level.'_show_hamburger'] ?? array('1', '2', '3');

    // Start Show Hamburger Breakpoint 
    $sm = 'd-none d-sm-none';
    $md = 'd-md-none';
    $lg = 'd-lg-none';

    foreach ($show_hamburger as $key => $value) {
        switch($value) {
            case '1': $sm = 'd-sm-block';
            break;
            case '2': $md = 'd-md-block';
            break;
            case '3': $lg = 'd-lg-block';
            break;
        }
    }

    $show_hamburger = $sm.' '.$md.' '.$lg;
    // End Show Hamburger Breakpoint

    ?>

    <button class="header__toggler navbar-toggler hamburger hamburger--<?php echo $hamburger_type.$hamburger_reverse_animation.' '.$header_layout_item_position.' '.$show_hamburger; ?>" type="button" data-toggle="collapse" data-target="#mobile-menu-container" aria-controls="mobile-menu-container" aria-expanded="false" aria-label="<?php esc_attr_e( 'Toggle navigation', 'allcom' ); ?>">
    <span class="hamburger-box">
    <span class="hamburger-inner"></span>
    </span>
    </button>

<?php } ?>